.CartPage {
    background: #161516;
    height: 100vh;
}
.main_wrapper {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
}
.header_product {
    margin-top: 55px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
}
.header_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 31px;
    line-height: 38px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.products_cart {
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.card_product {
    width: 1000px;
    margin-bottom: 80px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: space-between;
}
.card_img {
    width: 130px;
}
.card_img img {
    width: 122px;
    height: 122px;
}
.card_title {
    width: 300px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 21px;
    color: #FFFFFF;
    align-self: center;
}
.card_price {
    width: 100px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #D58C51;
    text-align: center;
    align-self: center;
}
.del_from_cart {
    align-self: center;
    border: 1px solid #D58C51;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: transparent;
    position: relative;
}
.del_from_cart:hover {
    background-color: transparent;
    border: 1px solid #D58C51;
    transform: scale(1.2);
}
.del_from_cart::after {
    align-self: center;
    background-color: transparent;
    content: '\2716';
    position: absolute;
    left: 7px;
    bottom: 2px;
    color: #D58C51;
}
.del_from_cart:focus {
    box-shadow: none;
}
.footer_product {
    width: 100%;
    border-top: 1px solid #D58C51;
    display: flex;
    justify-content: center;
}
.footer_info {
    margin-top: 50px;
    width: 52%;
    display: flex;
    text-align: center;
    align-self: center;
    align-content: space-between;
    justify-content: space-between;

}
.total_price {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 26px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.check_out {
    width: 200px;
    height: 42px;
    background: #D58C51;
    border: 1px solid #D58C51;
    border-radius: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #131313;
} .check_out:hover {
    transform: scale(1.1);
    color: #131313;
    background: #D58C51;
    border: 1px solid #D58C51;
  }